@charset "utf-8";
/* CSS Document */


.accToggler{
	background: #fff;
	color: #000066;
	cursor: pointer;
	background-image:url("../images/news_plus.jpg");
	background-position:left;
	background-repeat:no-repeat;
	
}
.accContent{
	margin: 0px 5px;
	padding-left:0px;
	margin-bottom:0px;
	padding:0px 0px 0px 0px;
	height:100%;
}
a {
font-family:Arial, Helvetica, sans-serif;
color:#106BDE;
text-decoration:none;

}

a:hover{
color:#333;
}

.accToggler_title{


	background: #fff;
	color: #000066;
}
.clearfix::after{content:"";display:table;clear:both}
